Installing on Ubuntu 14.04

Problem

I want to run Open edX on Ubuntu 14.04.  

Solution

There is no supported installation on 14.04.  The releases up to Eucalyptus were only supported on 12.04, and Ficus is only supported on 16.04.  Use one of those versions instead.